Subject: bug#33294: xwidget-insert crashes Emacs

From: Stefan Monnier <[email-masked]>
Date: Fri, 09 Nov 2018 11:11:46 -0500

>> Accordingly, I just installed the patch below into emacs-26.
> You did?

Well, I did `git push` but indeed that failed and I didn't notice it
right away.  It should be there now (slightly improved in response to
Robert's pointing out that Qwidget was already defined elsewhere).

        Stefan